.layoutcompliantheader
{
	background-color: #e3d9b6; /*COLOR_HEADER_BACKGROUND*/
}
.layoutcompliantfooter
{
	background-color: #e3d9b6; /*COLOR_FOOTER_BACKGROUND*/
}
.headerlogos
{
	background-color: #e3d9b6; /*COLOR_HEADER_BACKGROUND*/
}
.menucontainer
{
	background-color: #6a1824; /*COLOR_MENU_BACKGROUND*/
	border-top: solid 1px #F1EBC7; /*COLOR_MENU_BORDER*/
	border-bottom: solid 1px #F1EBC7; /*COLOR_MENU_BORDER*/
}
.cellheaderlogosright
{
	color: #6a1824; /*COLOR_HEADER_TEXT*/
}
.linkheadertext, a.linkheadertext, a.linkheadertext:visited
{
	color: #6a1824; /*COLOR_HEADER_LINK_INACTIVE*/
}
a.linkheadertext:hover
{
	color: #BB9293; /*COLOR_HEADER_LINK_ACTIVE*/
}
.cellfooterleftlinks
{
    
}
.cellfootermiddletext
{
    color: #6a1824; /*COLOR_FOOTER_MIDDLE_TEXT*/
}
.cellfooterright
{
    color: #6a1824; /*COLOR_FOOTER_TEXT*/
}
.linkfootertext, a.linkfootertext, a.linkfootertext:visited
{
    color: #6a1824; /*COLOR_FOOTER_LINK_INACTIVE*/
}
a.linkfootertext:hover
{
    color: #BB9293; /*COLOR_FOOTER_LINK_ACTIVE*/
}
.tablelogin
{
	border: solid 1px #000000; /*COLOR_TABLE_BORDERS*/
}
.cellloginheader
{
	color: #000000; /*COLOR_LOGIN_TEXT*/
}
.cellloginleft
{
	
}
.cellloginright
{
	
}
.linkreversebutton, a.linkreversebutton, a.linkreversebutton:visited, .linkreversebuttonleftjust, a.linkreversebuttonleftjust, a.linkreversebuttonleftjust:visited
{
	background-color: #6a1824; /*COLOR_REVERSE_LINK_INACTIVE*/
	color: #F5F5F5; /*COLOR_REVERSE_LINK_TEXT_INACTIVE*/
}
a.linkreversebutton:hover, a.linkreversebuttonleftjust:hover
{
	background-color: #BB9293; /*COLOR_REVERSE_LINK_ACTIVE*/
	color: #6a1824; /*COLOR_REVERSE_LINK_TEXT_ACTIVE*/
}
.linkcreateaccount, a.linkcreateaccount, a.linkcreateaccount:visited
{
	background-color: #BB9293; /*COLOR_LINK_CREATE_ACCOUNT_INACTIVE*/
	color: #6a1824; /*COLOR_LINK_CREATE_ACCOUNT_TEXT_INACTIVE*/
}
a.linkcreateaccount:hover
{
	background-color: #6a1824; /*COLOR_LINK_CREATE_ACCOUNT_ACTIVE*/
	color: #F5F5F5; /*COLOR_LINK_CREATE_ACCOUNT_TEXT_ACTIVE*/
}
.linkstandard, a.linkstandard, a.linkstandard:visited
{
	color: #6a1824; /*COLOR_LINK_INACTIVE*/
}
a.linkstandard:hover
{
	color: #BB9293; /*COLOR_LINK_ACTIVE*/
}
.rowloginerror
{
}
.cellloginerror
{
	color: #FF0000; /*COLOR_ERROR_TEXT*/
}
.panelprivacypolicy
{
}
.tableprivacypolicy
{
	border: solid 1px #000000; /*COLOR_TABLE_BORDERS*/
}
.cellprivacypolicyheader
{
	border-bottom: solid 2px #000000; /*COLOR_TABLE_BORDERS*/
}
.cellprivacypolicycontent
{
}
/* Menu Styles */
.menu
{
}
.menuitemlevel1
{
	color: #F1EBC7; /*COLOR_MENU_TEXT_LEVEL_1_INACTIVE*/
}
.menuitemselected1
{
	color: #000000; /*COLOR_MENU_TEXT_LEVEL_1_ACTIVE*/
	background-color: #e3d9b6; /*COLOR_MENU_BACKGROUND_LEVEL_1*/
	border-left: solid 1px #F1EBC7; /*COLOR_MENU_BORDER*/
	border-right: solid 1px #F1EBC7; /*COLOR_MENU_BORDER*/
}
.menuitemlevel2, .menuitemlevel3
{
	color: #000000; /*COLOR_MENU_TEXT_LEVEL_1_ACTIVE*/
	background-color: #e3d9b6; /*COLOR_MENU_BACKGROUND_LEVEL_1*/
}
.menuitemselected2_3
{
	background-color: #6a1824; /*COLOR_MENU_BACKGROUND*/
	color: #F1EBC7; /*COLOR_MENU_TEXT_LEVEL_1_INACTIVE*/
}
.menudropdown
{
	border-top: solid 1px #F1EBC7; /*COLOR_MENU_BORDER*/
}
.linkrecordnavigatesmall, a.linkrecordnavigatesmall, a.linkrecordnavigatesmall:visited
{
	color: #6a1824; /*COLOR_LINK_INACTIVE*/
}
a.linkrecordnavigatesmall:hover
{
	color: #BB9293; /*COLOR_LINK_ACTIVE*/
}
.panelsubheader
{
	background-color: #e3d9b6; /*COLOR_BLOCK_HEADER_BACKGROUND*/
	color: #e3d9b6; /*COLOR_BLOCK_HEADER_TEXT*/
	border-bottom: solid 1px #000000; /*COLOR_SITE_COLOR_BORDER*/
	border-top: solid 1px #000000; /*COLOR_SITE_COLOR_BORDER*/
}
.panelboxwithborder
{
	background-color: #BB9293; /*COLOR_LINK_ACTIVE*/
}
.cellusereditordisclaimer
{
	border-top: solid 1px #000000; /*COLOR_SITE_COLOR_BORDER*/
}
.linkstandardsmall, a.linkstandardsmall, a.linkstandardsmall:visited
{
	color: #6a1824; /*COLOR_LINK_INACTIVE*/
}
a.linkstandardsmall:hover
{
	color: #BB9293; /*COLOR_LINK_ACTIVE*/
}
.rowsearchhighlight
{
	background-color: #BB9293; /*COLOR_LINK_ACTIVE*/
}
.rowlogintitle
{
	background-color: #e3d9b6; /*COLOR_FOOTER_BACKGROUND*/
}
.celllogintitle
{
    color: #6a1824; /*COLOR_FOOTER_TEXT*/
	border-bottom: solid 1px #000000; /*COLOR_TABLE_BORDERS*/
}
.panelpageheadercolored
{
	background-color: #6a1824; /*COLOR_REVERSE_LINK_INACTIVE*/
	color: #F5F5F5; /*COLOR_REVERSE_LINK_TEXT_INACTIVE*/
}
